/build/static/layout/Breadcrumb_cap_w.png

KACE Product Support Question


What version of K1000 server/agent bundle should we be on?

01/22/2016 1436 views
Hello!

Current:

K1000 Systems Management Appliance - Version: 6.2.109329

Agent Version: 5.5.30275

Agent Available Version: 5.5.30276

The last successful upgrade was on Dec 17, 2015:
"[Thu Dec 17 15:42:46 MST 2015] [notice] Begin K1000 Server Update to 6.2.109329 from 101863
[Thu Dec 17 15:42:48 MST 2015] [notice] Creating backup of current database at /kbackup/pre_upgrade_backup.sql"

...........

"[Thu Dec 17 16:03:46 MST 2015] [notice] Syncing mysql system tables for mysql version...
[Thu Dec 17 16:03:47 MST 2015] [notice] Refreshing mysql system help tables...
[Thu Dec 17 16:03:47 MST 2015] [notice] Applying DB privileges...
[Thu Dec 17 16:03:47 MST 2015] [notice] K1000 Server Update 6.2.109329 Complete."


When I try to again update either the appliance or just the Agent bundle via Appliance Updates link/page it says that the appliance is up to date.
"[Fri Jan 22 17:00:30 MST 2016] [notice] KUpgrade - Checking for available upgrades from KACE...
[Fri Jan 22 17:00:30 MST 2016] [notice] KUpgrade - K1000 version up-to-date.
[Fri Jan 22 17:00:30 MST 2016] [notice] KUpgrade - Complete."

"[Fri Jan 22 17:02:32 MST 2016] [notice] KAutoAgtUpdate - Checking for available Agent updates from KACE...this may take a minute...
[Fri Jan 22 17:02:32 MST 2016] [notice] kAutoAgtUpdate - Current K1000 Agent bundle version up-to-date. No new Agent bundle available.
[Fri Jan 22 17:02:32 MST 2016] [notice] kAutoAgtUpdate - Complete."

I know there are newer updates for both. I've even tried to manually download and apply newer versions:

k1000_server_6.3.113397

k1_hotfix_6.3.113399_20150527

k1000_server_6.4.119927

k1000_agents_6.2.1025


Help much appreciated!

~Matt




Answer Summary:
0 Comments   [ + ] Show comments

Comments


Answer Chosen by the Author

1
first step: Update your agents to 6.2, because I seen a few issues with updating the ancient agents you are using with a newer appliance.
Consult this document with the nessesary steps (it shows the update from 5.3 on)
https://support.software.dell.com/k1000-systems-management-appliance/kb/140635
Answered 01/25/2016 by: Nico_K
Red Belt

Don't be a Stranger!

Sign up today to participate, stay informed, earn points and establish a reputation for yourself!

Sign up! or login

Share

 
This website uses cookies. By continuing to use this site and/or clicking the "Accept" button you are providing consent Quest Software and its affiliates do NOT sell the Personal Data you provide to us either when you register on our websites or when you do business with us. For more information about our Privacy Policy and our data protection efforts, please visit GDPR-HQ